#point-list {
    h1 {
        @media (max-width: 752px) {
            margin-left: 10px; // +16px do main
        }
    }

    #point-list-title {
        width: 1176px;
        @media (max-width: 1208px) {
            width: 710px;
        }
        @media (max-width: 752px) {
            width: 343px;
        }
        @media (max-width: 385px) {
            width: auto;
        }
    }
}

#point-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 16px;
    column-gap: 24px;
    width: fit-content;
    margin: 0 auto;

    @media (max-width: 752px) {
        grid-template-columns: 1fr;
        row-gap: 24px;
    }

    .point {
        display: flex;
        border-radius: 8px;
        box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.08);
        max-height: 212px;

        @media (max-width: 1208px) {
            flex-direction: column;
            max-height: none;
            width: 343px;
        }

        .point-image {
            border-radius: 8px;
            object-fit: cover;
            width: 288px;
            height: 212px;

            @media (max-width: 1208px) {
                width: 100%;
            }
        }
        .point-text {
            width: 288px;
            height: 212px;
            padding: 24px;
            overflow: auto;
            .point-title {
                min-height: 60px;
            }
            margin: 0 auto;
        }
    }
}
